Subject: Tech Support Remote Screening: Sachin Pandey
From: JotForm <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 06:05:45 -0400

Check for internal IT

Hi,

Tech Support Remote Screening
form submission data is below:

Name

Sachin Pandey

E-mail

[email-masked]

Phone Number

(110092) 732-3024661

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I live walking distance to
office

Where do you currently live
(area)

Mother dairy near Ganesh
Nagar

Which best describes your Technical Support
capabilities

I've worked in Level 1 tech
support

Please tell us which areas below are you
comfortable and confident in your support abilities: (select all that
applies)

MS Windows OS -
Advanced

MS
Windows - Basic

MacOS

Linux

Networking - basic

Hardware - Basic

Hardware - Advanced

Speakers & Audio

VoIP

Outlook

Please give us details of your last 3 employments including
current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last working day

Monthly
Salary (inhand)

Current Employer

rtds

System administrator

20000

Previous Employer 1

Netsoft

System Engineer

13000

Previous Employer 2

In your past
experience you have (select all that applies)

Interacted with Domestic customers on Phone

Interacted with International
customers on Phone

Interacted with customers over Email

Interacted with customers over Live Chat

Used a case management
tool

Situation: You are trying to open a website
(www.ndtv.com) on your browser, and you get an error. As a computer user, please
tell us all the steps you will take in logical order to troubleshoot the
problem. Please answer in Grammatically correct english.

Let's figure out this problem:

1. Open new tab nad check to see if I can load this website again,

2. Second one is the connection was interrupted,

3. Check internet connection and internet settings,

4. Clear browsing data,

5. Check date and time that system,
6. Reopen browser, and simultaneously we check that site is allowed ya not in
our infrastructure!

Please list the
steps to connect a Bluetooth speaker to your mobile phone.

1. Go to settings -> open Bluetooth ->
turn on Bluetooth speaker -> all Available devices will appear -> so
connecting with own Bluetooth speaker!

What according to you makes you a good candidate for customer
service or technical support job?

First we listen there queries and try to resolve as soon
as possible!

On a scale of 1 - 5 please rate your fluency in
spoken English

3 /
5

Submission
Date

September 12, 2020
15:18

JotForm Inc.
111 Pine St. Suite 1815, San Francisco, CA 94111